Error installing cIOS Rev 14 or 15!

Discussion in 'Wii - Hacking' started by btfanusa, Dec 3, 2009.

Dec 3, 2009
  1. btfanusa
    OP

    Newcomer btfanusa Member

    Joined:
    Nov 25, 2007
    Messages:
    39
    Country:
    United States
    I have IOS249 (Rev 7) and when I am trying to install Rev 15 but getting an error. Please tell me where I went wrong:

    I Go to HBC
    Then I Go to Wad-Manager
    Then I press + to install the rev 15 wad called IOS38-64-v38667.wad
    Then it starts installing and I see a lot of "OK!" but all of a sudden it stops at "Adding content #20" and shows the following message:

    - Adding Content #20 (length:159040 bytes)...[*]ERROR: Could not read file data!

    [*] ERROR: WAD not installed! (ret= -1)


    So can any expert please give me some help
     
  2. Ame16787

    Member Ame16787 GBAtemp Regular

    Joined:
    Aug 11, 2009
    Messages:
    109
    Location:
    ITALY
    Country:
    Italy
    sounds like it has a hard time reading the sd or maybe the wad is damaged! you should try reformatting the card (after backup) and then adding back all the files or downloading cios from somwhere else!
     
  3. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    I would go with rev 14 and go for online (network) install rather than offline (wad). Any particular reason why you want rev15, or are you just updating to the latest?

    I would still format the SD and start again though.
     
  4. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    I'm not shure, but the way you're describing this, you're doing it wrong. You don't have to install any .wad with WADManager. You have to run the cIOS Installer, which will work Online and Offline. If you want to make an offline Installation, place the requested IOS38-64-v3867.wad in the root of the SD Card, and then lauch the Installer. No need for any WADManager.

    Try again this way, and if it won't work, download the .wad from another Source, or do an Online-Install.
     
  5. btfanusa
    OP

    Newcomer btfanusa Member

    Joined:
    Nov 25, 2007
    Messages:
    39
    Country:
    United States
    Thanks but no luck, I went the cIOS Installer method, and I got a different error, which looked like this

    Exception Occurred!

    u027037074027402704
    7027402402470247027

    Etc, etc just a bunch of crazy numbers. I am trying to get REv 14 or 15 cuz I think I need that in order to run USB Loader. IT says if any Error occurs, I need to downgrade my Wii first, but as far as I know the version I have is pretty old like 3.2 or 3.3. Do I actually need to remove Rev 7 first or something
     
  6. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    You shouldn't ever downgrade, there is no need.
    If anything you should follow the guide that tells you how to upgrade to 4.2 and then hack it from there.
     
  7. btfanusa
    OP

    Newcomer btfanusa Member

    Joined:
    Nov 25, 2007
    Messages:
    39
    Country:
    United States
    Do you mean upgrading using the official Nintendo 4.2 update? Would that delete all my IOS and cIOS as well as any homebrew channels to give me a fresh, "original factory settings"-like start? If so then you might be right, it's worth a try, but I am afraid I wouldn't be able to run any backups afterwards if something screws up.
     

Share This Page